WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.
(284)
Last Updated: 1 month ago
100,000+ active installs
Compatible up to: 4.7.1
(26)
Last Updated: 3 months ago
20,000+ active installs
Compatible up to: 4.6.2

Simple membership plugin adds membership functionality to your site. Protect members only content using content protection easily.

By: smp7 and wp.insider.

(115)
Last Updated: 2 weeks ago
20,000+ active installs
Compatible up to: 4.7.1

Simple copyright protection for your images and text.

By: daveligthart.

(12)
Last Updated: 4 years ago
20,000+ active installs
Compatible up to: 3.5.2

To protect your Blog from automated spambots, this plugin adds invisible formfields to your comment form.

By: kubi23.

(12)
Last Updated: 9 hours ago
10,000+ active installs
Compatible up to: 4.7.1
(24)
Last Updated: 3 months ago
10,000+ active installs
Compatible up to: 4.6.2

Asks the visitor making the comment to answer a simple math question. This is intended to prove that the visitor is a human being and not a spam robot

By: Michael_.

(1)
Last Updated: 6 years ago
9,000+ active installs
Compatible up to: 3.0.5

Images Hotlink Protection for Your WordPress Websites; Anti-Hotlinking images/photos - Extensive Plugin for Watermark Pictures and images links redire

By: Emilian Robert Vicol.

(15)
Last Updated: 3 years ago
9,000+ active installs
Compatible up to: 3.8.17

This plugin protects your admin's login page (secure key in url).

By: alvego.

(6)
Last Updated: 4 years ago
8,000+ active installs
Compatible up to: 3.5.2

Performs a simple but very effective test on all incoming trackbacks in order to stop trackback spam.

By: Michael_.

(3)
Last Updated: 9 years ago
7,000+ active installs
Compatible up to: 2.9.2
(4)
Last Updated: 5 months ago
6,000+ active installs
Compatible up to: 4.6.2

Simple IP Ban is a lightweight ip / user agent ban plugin.

By: Sandor Kovacs.

(5)
Last Updated: 1 month ago
6,000+ active installs
Compatible up to: 4.7.1

Replace the WP-version with a random string < WP 2.4/5 and eliminate WP-version > WP 2.4/5, also on Feed and style- and script-urls

By: Frank Bueltge and Inpsyde GmbH.

(0)
Last Updated: 1 year ago
4,000+ active installs
Compatible up to: 4.3.7

RSS link for this tag.